BODY 							{font-size: 12pt; font-family2: Arial, Helvetica, sans-serif; color: #000000; 
										text-decoration: none; background-image: url('background.gif'); background-color: #D8D8C1; margin: 0px;}
										
TD								{font-size: 11pt; font-family: Arial, Helvetica, sans-serif; vertical-align: top;}

.quote						{font-size: 12pt; font-family: Times New Roman, serif; font-style: italic;}
.quote-cite					{font-size: 10pt; font-weight: bold; font-style: normal; font-family: Arial, Helvetica, sans-serif;}
.quote-page					{font-size: 11pt; font-family: Times New Roman, serif; color: #000000;}

.black						{color: #000000;}
.creme						{color: #D8D8C1;}


.papers 						{font-size: 10pt; font-style: normal; font-family: Arial, Helvetica, sans-serif;}
.papers-title				{font-size: 12pt; font-style: normal; font-family: Arial, Helvetica, sans-serif; font-weight: bold;}


.caption						{font-size: 10pt; font-family: Arial, Helvetica, sans-serif; font-style: normal;}

.intro						{font-size: 36pt; font-weight: bold; text-align: center; background-color: #000000; color: #7991D7; 
										border: 6px solid #7991D7;}
.intro-spcoll				{font-size: 28pt; font-weight: bold;}
.intro-osu					{font-size: 18pt;}
.intro-credit				{font-size: 10pt; font-style: italic;}


.materials-text			{font-family: Times New Roman, serif;}


.homepage-section			{font-size: 14pt; font-weight: bold;}


.header3						{font-size: 12pt; font-weight: bold; color: #FFFFFF;}

.clicktoenlarge			{font-size: 10pt; font-family: Arial, Helvetica, sans-serif;}

H1								{font-size: 18pt; font-weight: bold; color: #65653F; background-color: transparent;}
H2								{font-size: 14pt; font-weight: bold; color: #000000; font-family: Arial, Helvetica, sans-serif;}
	

TD.materials				{background-color2: #D8D8C1; background-color: #657359; color: #FFFFFF; color2: #65653F; color3: #F3E4D1;}
	

TD.allmaterials			{font-size: 24pt; text-align: center;}

/* Navbar on Narrative Pages */
TD.menu-narrative					{background-color: #657359; font-size: 10pt; color: #FFFFFF;}
TD.menu-narrative-inner		{background-color: #657359; font-size: 10pt; color: #FFFFFF;}
TD.menu-narrative-year		{background-color: #D8D8C1; font-size: 12pt; color: #000000; text-align: center; font-weight: bold;
														font-family: Verdana, sans-serif;}

TD.menu-other				{background-color: #990000; color: #FFFFFF;}
TD.menu-materials			{background-color: #596D74; color: #FFFFFF;}


TD.metadata				{font-size: 10pt;}


TD.narrative				{background-color: #D8D8C1; font-family: Times New Roman, serif; text-align: justify;}
TD.pagenumbers-next  	{text-align: right;}


TD.header-left				{background-color: #000000; color: #FFFFFF; text-align: left;}
TD.header-right			{background-color: #000000; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt;
									text-align: right; vertical-align: middle;}

TD.subheader-narrative	{background-color: #657359; color: #FFFFFF; text-align: right; font-size: 10pt;}
TD.subheader-viewall		{background-color: #596D74; color: #FFFFFF; text-align: right; font-size: 10pt;}
TD.subheader-calendar	{background-color: #987838; color: #FFFFFF; text-align: right; font-size: 10pt;}
TD.subheader-main			{background-color: #990000; color: #FFFFFF; text-align: right; font-size: 10pt;}


TD.footer-left				{background-color: #000000; color: #FFFFFF; text-align: left;}
TD.footer-right			{background-color: #000000; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt;
									text-align: right; vertical-align: middle;}

.homepage					{font-family: Times New Roman, serif; font-size: 12pt;}
.homepage-header			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18pt;}
.homepage-innertext		{font-family: Times New Roman, serif; font-size: 11pt;}
									
TD.homepage-narrative	{background-color: #657359; color: #FFFFFF;}
TD.homepage-viewall		{background-color: #596D74; color: #FFFFFF;}
TD.homepage-calendar		{background-color: #987838; color: #FFFFFF;}

TD.homepage-narrative-inner		{background-color: #D8D8C1; color: #000000; border-right: 2px #657359 solid; border-bottom: 2px #657359 solid; 						
										border-left: 2px #657359 solid;}
TD.homepage-viewall-inner		{background-color: #D8D8C1; color: #000000; border-right: 2px #596D74 solid; border-bottom: 2px #596D74 solid; 						
										border-left: 2px #596D74 solid;}
TD.homepage-calendar-inner		{background-color: #D8D8C1; color: #000000; border-right: 2px #987838 solid; border-bottom: 2px #987838 solid; 						
										border-left: 2px #987838 solid;}

.title						{font-size: 14pt; font-weight: bold; color2: #ffa500; color: #FFFFD9; background-color: transparent;
									font-family: Verdana, Arial, Helvetica, sans-serif;}


.heading1					{font-size: 16pt; color: #000000; font-family: Times New Roman, serif;}
.heading2					{font-size: 14pt;}
.heading-section			{font-size: 18pt; font-weight: bold; color: #000000; font-family: Verdana, Arial, sans-serif;}
.heading-narrative		{font-size: 16pt; font-weight: bold; color: #000000; font-family: Verdana, Arial, sans-serif;}


TD.body						{background-color: #FFFFFF; color: #000000; padding: 5px 10px 5px 10px;}

TD.news-title				{font-size: 12pt; background-color: #4036A0; color: #FFFFFF; text-align: center; font-weight: bold;}
TD.news-text 				{font-size: 10pt; background-color: #FFFFFF; color: #000000; text-align: left;}

TD.menubox					{font-size: 11pt; background-color: #DFDFDF; border: 2px solid #DFDFDF;}
TD.menubox-lower  		{font-size: 10pt; background-color: #DFDFDF; border: 2px solid #DFDFDF;}
TD.menubox-outer 			{font-size: 10pt; background-color: #DFDFDF; border-top: 2px solid #DFDFDF; border-right: 3px solid #DFDFDF; 
										border-left: 3px solid #DFDFDF;}
TD.menubox-outer2  		{font-size: 10pt; background-color: #4036A0; border-top: 3px solid #DFDFDF;}
TD.menubox-selected		{font-size: 12pt; background-color: #4036A0; color: #DFDFDF; font-weight: bold; border: 2px solid #DFDFDF;}

HR.separator				{width: 90%; align: center; text-align: center; color: #FFFFFF; background-color: #FFFFFF}

.introduction				{font-size: 11pt; text-align: justify;}

TD.pauling					{background-color: #FFFFFF; padding: 0px 10px 10px 5px; border-left: 2px solid #4036A0;}
.pauling-title				{font-size: 16pt; font-weight: bold;}
.pauling-links				{font-size: 11pt; font-weight: bold;}


TD.footer					{background-color: #4036A0; color: #DFDFDF; padding: 2px 2px 2px 3px;}
.footer-text				{font-size: 9pt; font-family: Verdana, Courier New, sans-serif; text-align: center;}



.news-date     			{font-weight: bold; color: #000000; background-color: transparent;}		

.whitetext					{font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; background-color: transparent;}
.lightbluetext				{font-family: Arial, Helvetica, sans-serif; color: #CCCCFF; background-color: transparent;}
.text-bold					{font-weight: bold;}


IMG.middle 					{vertical-align: middle;}

/* This workaround makes it so that there is a small border around all images, and this
works in IE, Mozilla and NN 4. The single 2 might be invalid syntax though */
IMG							{border: 2 black solid; vertical-align: top;}
IMG.noborder				{border: 0px}
IMG.icon					{border: 0px; vertical-align: text-top;}


.transcript					{background-color: #fafafa; padding: 10px;}


/* NEW */
.catalogue					{font-family: Arial, Helvetica, sans-serif; font-size: 10pt;}
.smallcaption				{font-size: 10pt;}
.prevnext-small				{font-size: 9pt;}



A:Link    					{color: #0000E3; text-decoration: underline;}
A:Visited 					{color: #0000E3; text-decoration: underline;}
A:Hover   					{color: #0000E3; text-decoration: underline;}
A:Active  					{color: #0000E3; text-decoration: underline;}

A.image:Link    			{color: #000000; text-decoration: underline;}
A.image:Visited 			{color: #000000; text-decoration: underline;}
A.image:Hover   			{color: #000000; text-decoration: underline;}
A.image:Active  			{color: #000000; text-decoration: underline;}

A.menu-other:Link    	{color: #FFFFFF; text-decoration: underline;}
A.menu-other:Visited 	{color: #FFFFFF; text-decoration: underline;}
A.menu-other:Hover   	{color: #D8D8C1; text-decoration: underline;}
A.menu-other:Active  	{color: #FFFFFF; text-decoration: underline;}

A.menu-narrative:Link    {color: #FFFFFF; text-decoration: underline;}
A.menu-narrative:Visited {color: #FFFFFF; text-decoration: underline;}
A.menu-narrative:Hover   {color: #D8D8C1; text-decoration: underline;}
A.menu-narrative:Active  {color: #FFFFFF; text-decoration: underline;}

A.menu-materials:Link    {color: #FFFFFF; text-decoration: underline;}
A.menu-materials:Visited {color: #FFFFFF; text-decoration: underline;}
A.menu-materials:Hover   {color: #D8D8C1; text-decoration: underline;}
A.menu-materials:Active  {color: #FFFFFF; text-decoration: underline;}

A.section:Link    		{color: #FFFFFF; text-decoration: none;}
A.section:Visited 		{color: #FFFFFF; text-decoration: none;}
A.section:Hover   		{color: #FFFFFF; text-decoration: none;}
A.section:Active  		{color: #FFFFFF; text-decoration: none;}

A.heading1:Link    		{color: #000000; text-decoration: none;}
A.heading1:Visited 		{color: #000000; text-decoration: none;}
A.heading1:Hover   		{color: #000000; text-decoration: none;}
A.heading1:Active  		{color: #000000; text-decoration: none;}

A.subheader:Link   		{color: #FFFFFF; text-decoration: none;}
A.subheader:Visited 		{color: #FFFFFF; text-decoration: none;}
A.subheader:Hover  	 	{color: #FFFFFF; text-decoration: underline;}
A.subheader:Active	 	{color: #FFFFFF; text-decoration: none;}

A.footer:Link   			{color: #FFFFFF; text-decoration: none;}
A.footer:Visited 			{color: #FFFFFF; text-decoration: none;}
A.footer:Hover  			{color: #FFFFFF; text-decoration: underline;}
A.footer:Active			{color: #FFFFFF; text-decoration: none;}


A.cleanblack:Link		{color: #000000; text-decoration: none;}
A.cleanblack:Visited	{color: #000000; text-decoration: none;}
A.cleanblack:Hover		{color: #000000; text-decoration: none;}
A.cleanblack:Active		{color: #000000; text-decoration: none;}


A.cleanwhite:Link			{color: #FFFFFF; text-decoration: none;}
A.cleanwhite:Visited		{color: #FFFFFF; text-decoration: none;}
A.cleanwhite:Hover			{color: #FFFFFF; text-decoration: none;}
A.cleanwhite:Active			{color: #FFFFFF; text-decoration: none;}

